﻿@charset "utf-8";
* { margin:0; padding:0; list-style:none; outline:none; box-sizing:border-box; -webkit-tap-highlight-color:transparent;}
html,body { width:100%; background:#fff; overflow:hidden;}
html { height:100%; background:#f5f5f5; overflow-y:auto; font-size:10px;}
body { max-width:192rem; min-height:100%; margin:0 auto; text-align:justify; font:1.4rem/2rem Helvetica,"microsoft yahei","SimSun"; color:#3e3a39;}
img,video,iframe { max-width:100%; border:0; vertical-align:middle;}
i { font-style:normal;}
a { color:#3e3a39; text-decoration:none;}
a:hover { color:#da251c;}
h1,h2,h3,h4,h5,h6 { font-size:1.4rem; font-weight:normal; /*text-transform:uppercase;*/}
table { border:0.1rem solid #d8d9d9; border-collapse:collapse; border-spacing:0;}
table td { padding:0.8rem 1rem; border:0.1rem solid #d8d9d9; vertical-align:middle;}
table.noborder { border:0;}
table.noborder td { border:0;}
input,select,textarea { background:none; text-align:justify; font-family:Helvetica,"microsoft yahei",arial; resize:none;}
input[type="submit"],button,.btn,.form_submit { background:none; border:0; cursor:pointer;}
select:-ms-expand { display:none;}
input::-webkit-input-placeholder,textarea::-webkit-input-placeholder { color:rgba(0,0,0,0.5);}
input::-moz-placeholder,textarea::-moz-placeholder { color:rgba(0,0,0,0.5);}
input:-moz-placeholder,textarea:-moz-placeholder { color:rgba(0,0,0,0.5);}
input:-ms-input-placeholder,textarea:-ms-input-placeholder { color:rgba(0,0,0,0.5);}
input.white::-webkit-input-placeholder,
input.white::-moz-placeholder,
input.white:-moz-placeholder,
input.white:-ms-placeholder { color:rgba(255,255,255,1);}
::-webkit-scrollbar { width:1rem; height:1rem;}
::-webkit-scrollbar-thumb { background:rgba(50,50,50,0.25); border:0.2rem solid transparent; border-radius:1rem; background-clip:padding-box;}
::-webkit-scrollbar-thumb:hover { background-color:rgba(50,50,50,0.5);}
::-webkit-scrollbar-track { background:rgba(50,50,50,0.05);}
::-ms-clear,::-ms-reveal { display:none;}
@font-face { font-family:"ALTGOT2N"; src:url("../font/ALTGOT2N.eot"); src:url("../font/ALTGOT2N.eot")format("embedded-opentype"),url("../font/ALTGOT2N.woff")format("woff"),url("../font/ALTGOT2N.ttf")format("truetype"),url("../font/ALTGOT2N.svg")format("svg");}

.m_fl { float:left;}
.m_fr { float:right;}
.m_auto { float:none !important; margin:auto; zoom:1;}
.m_auto:after { clear:both; content:""; display:block;}
.overflow { overflow:hidden;}
.hidden { display:none !important;}
.display { display:block;}
.name { overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}
.bg { font-size:0; display:block; position:relative !important; z-index:10 !important;}
.bg img { width:100%; opacity:0; visibility:hidden;}
.img,.loading,.img_loading img,#detail article iframe,#detail article video { background:#f5f5f5 url(../images/apps_loading.gif) no-repeat center center; background-size:4rem; overflow:hidden; position:relative; z-index:11;}
.img img { width:100%; min-height:100%; transition:all 0.5s; position:absolute; top:0; right:0; bottom:0; left:0; margin:auto; z-index:10;}

.apps:before { width:0; height:0; content:""; background:url(../images/apps.png) no-repeat 30rem 0; background-size:30rem; position:absolute; z-index:10;}

.openSelect { text-align:left; font-size:1.4rem; position:relative; z-index:10;}
.openSelect em { font-style:normal; display:flex; align-items:center; position:absolute; z-index:106; cursor:pointer;}
.openSelect em.value { width:100%; height:100%; border:0.1rem solid #898989; text-indent:1rem; top:0; left:0;}
.openSelect em.value:after { width:0; height:0; content:""; border:0.6rem solid transparent; border-top-color:#ccc; border-bottom:0; position:absolute; top:calc(50% - 0.3rem); right:0.9rem; z-index:10; transition-duration:0.3s;}
.openSelect dl { width:100%; max-height:calc(3rem * 6 + 0.2rem); background:#fff; border:0.1rem solid #0286d1; display:flex; flex-direction:column; position:absolute; bottom:100%; right:0; cursor:auto; z-index:105; transform:translateY(1rem); opacity:0; visibility:hidden; transition:all 0.3s; overflow-x:hidden; overflow-y:auto;}
.openSelect dl dd { height:3rem; border-top:0.1rem solid #f7f7f7; text-indent:1rem; display:flex; align-items:center; overflow:hidden;}
.openSelect dl dd a { width:100%; height:100%; display:flex; align-items:center;}
.openSelect dl dd:first-of-type { border:0;}
.openSelect.open em.value { border-color:#0286d1;}
.openSelect.open em.value:after { border-top-color:#0286d1; transform:rotate(180deg);}
.openSelect.open dl { transform:translateY(0); opacity:1; visibility:visible;}

/**头部和尾部**/
header { width:120rem; height:8rem; position:relative; z-index:150;}
header .mask { width:192rem; height:100%; content:""; background:rgba(255,255,255,0.9); box-shadow:0 0.2rem 1.6rem rgba(54,56,79,0.08); position:absolute; top:0; left:calc(50% - 96rem);}

header .logo { height:5rem; position:absolute; top:50%; left:0; transform:translateY(-50%); z-index:30;}
header .logo li { height:100%; display:flex;}
header .logo li img { height:100%;}

header .nav { height:100%; display:flex; position:absolute; top:0; right:14rem; z-index:30;}
header .nav>li { height:100%; position:relative; z-index:10;}
header .nav>li>a { height:100%; padding:0 1.8rem; font-size:1.6rem; display:flex; align-items:center; overflow:hidden; position:relative; transition:color 0.35s;}
header .nav>li>a:after { width:0; height:0; content:""; border:0.6rem solid transparent; border-bottom-color:#da251c; border-top:0; position:absolute; bottom:0.1rem; left:calc(50% - 0.6rem); transform:translateY(100%); opacity:0; transition:all 0.3s;}
header .nav>li:hover>a { color:#da251c;}
header .nav>li:hover>a:after { transform:translateY(0); opacity:1;}
header .nav>li>a.active { background:#da251c; color:#fff;}

header .nav>li dl { width:100%; background:rgba(255,255,255,0.8); border-radius:0 0 0.4rem 0.4rem; display:none; overflow:hidden; position:absolute; top:100%; left:0;}
header .nav>li dd { text-align:center; font-size:1.4rem;}
header .nav>li dd a { height:4rem; line-height:4rem; overflow:hidden; display:-webkit-box; -webkit-box-orient:vertical; -webkit-line-clamp:1;}
header .nav>li dd a:hover { background:#da251c; color:#fff;}
header .nav>li dd a.active { background:#eda423; color:#fff;}
header .nav>li dl.open { display:block;}

header .icon { height:3.2rem; display:flex; align-items:center; position:absolute; top:calc(50% - 1.6rem); right:0; z-index:40;}
header .icon li { width:3.2rem; height:100%; margin-left:0.8rem; position:relative; z-index:10;}
header .icon li:first-of-type { margin:0;}
header .icon li .apps { height:100%; background:#bfc0c0; border-radius:100%; font-size:0; display:block; cursor:pointer; position:relative; z-index:10;}
header .icon li a { height:100%; display:block;}
header .icon li .apps:before { width:2rem; height:2rem; top:calc(50% - 1rem); left:calc(50% - 1rem);}
header .icon li.search .apps:before { background-position:-5rem 0;}
header .icon li.search:hover .apps:before { background-position:-5rem 0;}
header .icon li.weixin .apps { background:#eda423;}
header .icon li.weixin .apps:before { background-position:-7rem 0;}
header .icon li.weixin:hover .apps:before { background-position:-7rem 0;}
header .icon li.mall .apps { background:#da251c;}
header .icon li.mall .apps:before { background-position:-9rem 0;}
header .icon li.mall:hover .apps:before { background-position:-9rem 0;}

header .icon form { width:3.2rem; height:100%; border-radius:2rem; overflow:hidden; position:absolute; top:0; right:0; transition:all 0.25s;}
header .icon form:before { width:100%; height:8rem; content:""; position:absolute; top:calc(50% - 4rem); right:0;}
header .icon form input[name=wd] { width:100%; height:100%; padding-left:1.2rem; background:#fff; border:0.1rem solid #bfc0c0; border-radius:3rem; font-size:1.4rem; position:absolute; top:0; right:0;}
header .icon form input[name=wd]:focus { color:#da251c;}
header .icon form input[type=submit] { width:3.2rem; height:100%; background:none; border:0; font-size:0; position:absolute; top:0; right:0;}
header .icon form .button { width:3.2rem; height:100%; position:absolute; top:0; right:0; z-index:14;}
header .icon form .button.apps:before { width:2rem; height:2rem; background-position:-5rem 0; top:calc(50% - 1rem); left:calc(50% - 1rem);}
header .icon form.open { width:26rem; overflow:visible; z-index:15;}
header .icon form.open input[type=submit] { z-index:15;}

header .icon li .pop { position:absolute; top:100%; left:50%; transform:translate(-30%,-0.6rem); opacity:0; visibility:hidden; transition:all 0.2s;}
header .icon li .pop dt { width:100%; height:calc(100% - 2rem); background:#fff; border:0.1rem solid rgba(0,0,0,0.1); border-radius:0.4rem; position:absolute; bottom:0; left:0;}
header .icon li .pop dt:before { width:1rem; height:1rem; content:""; background:#fff; border:0.1rem solid rgba(0,0,0,0.1); border-bottom:0; border-right:0; position:absolute; top:-0.6rem; left:calc(50% - 0.5rem); transform:rotate(45deg);}
header .icon li .pop dd { line-height:1; position:relative; z-index:10;}
header .icon li .phone { padding:3rem 1rem 1rem; display:flex;}
header .icon li .phone dd { text-align:center; display:flex; flex-direction:column;}
header .icon li .phone dd .text { padding:0.5rem 0.2rem 0.3rem; line-height:1.4rem; font-size:1.8rem; color:#da251c; white-space:nowrap;}
header .icon li .qrcode { padding:3rem 1rem 1rem; display:flex;}
header .icon li .qrcode dd { width:11rem; margin-left:1rem; text-align:center; display:flex; flex-direction:column;}
header .icon li .qrcode dd:first-of-type { margin:0;}
header .icon li .qrcode dd .img { height:11rem;}
header .icon li .qrcode dd .img.mob { width:11rem;}
header .icon li .qrcode dd .text { margin-top:0.8rem;}
header .icon li:hover .pop,
header .icon li .pop.open { transform:translate(-50%,-0.6rem); opacity:1; visibility:visible;}

footer { width:120rem; padding:2rem 0; margin-top:5rem !important; font-size:1.2rem; color:#fff; display:flex; flex-direction:column; position:relative; z-index:100;}
footer:before { width:192rem; height:100%; content:""; background:#da251c; position:absolute; top:0; left:calc(50% - 96rem);}
#footer { position:fixed; bottom:0; left:50%; transform:translateX(-50%); z-index:100;}

footer>ul { position:relative; z-index:10;}
footer a { color:#fff; display:inline-block;}
footer a:hover { color:#eda423;}

footer .link { height:1.4rem; margin-bottom:1.6rem; display:flex;}
footer .link li { padding-left:2.5rem; line-height:1; font-size:1.4rem; position:relative;}
footer .link li:before { width:0.1rem; height:1.2rem; content:""; background:#fff; position:absolute; top:calc(50% - 0.6rem); left:1.2rem;}
footer .link li:first-child { padding:0;}
footer .link li:first-child:before { display:none;}

footer .copy { margin:-0.4rem 0; line-height:2rem; display:flex; flex-direction:column; position:relative;}
footer .copy li { display:flex;}
footer .copy li span { margin-left:2rem;}
footer .copy li span:first-of-type { margin:0;}

footer .lzdal { line-height:2.4rem; position:absolute; top:50%; right:0; transform:translateY(-50%);}
footer .lzdal li { display:flex; justify-content:flex-end;}
footer .lzdal li span { margin-left:2rem;}
footer .lzdal li span:first-of-type { margin:0;}

#tool { width:16rem; background:#fcf6f8; border:0.2rem solid #da231b; border-left:0; border-right:0; border-radius:0.4rem 0 0 0.4rem; display:flex; flex-direction:column; position:fixed; top:50%; right:0; transform:translate(100%,-50%); transition:all 0.3s; z-index:999;}
#tool .title { width:3rem; height:11rem; background:#dc241a; border-top:3rem solid #c81a11; border-radius:0.4rem 0 0 0.4rem; position:absolute; top:1rem; left:-3rem; cursor:pointer;}
#tool .title .btn { width:3rem; height:3rem; position:absolute; top:-3rem; left:0;}
#tool .title .btn.apps:before { width:1rem; height:1.1rem; background-position:-6rem -4rem; top:50%; left:50%; margin:-0.5rem 0 0 -0.4rem;}
#tool .title .name { width:2rem; text-align:center; line-height:1.6rem; font-size:1.4rem; color:#fff; white-space:normal; position:absolute; top:0.7rem; left:calc(50% - 1rem);}
#tool .tel { padding:1rem 0; margin-top:1rem; background:#dea032; line-height:1; font-size:1.4rem; color:#fff;}
#tool .tel p { padding-bottom:2rem; text-align:center; font-size:1.2rem; position:relative;}
#tool .tel p i { display:inline-block; position:relative;}
#tool .tel p i:before,
#tool .tel p i:after { width:2.7rem; height:0.1rem; content:""; background:#fff; position:absolute; top:50%;}
#tool .tel p i:before { right:calc(50% + 3rem);}
#tool .tel p i:after { left:calc(50% + 3rem);}
#tool .tel p span { width:100%; text-align:center; font:1.8rem/1.2rem arial; position:absolute; bottom:0; left:0;}
#tool .ewm { margin:0 1.5rem 1.2rem;}
#tool .ewm p { margin-top:1.4rem; text-align:center; line-height:1; font-size:1.2rem; color:#3e3a39; display:flex; flex-direction:column;}
#tool .ewm p .img { height:13rem; margin-bottom:1rem; border:0.8rem solid #fff;}
#tool.open { transform:translate(0,-50%);}
#tool.open .title .btn.apps:before { background-position:-5rem -4rem;}

#fixed_right { position:fixed; bottom:6.3rem; right:calc(50% - 73rem); z-index:200;}
#fixed_right .gotoTop { width:3rem; height:3rem; display:block; cursor:pointer; position:relative; transform:translateY(1000%); transition:all 0.35s;}
#fixed_right .gotoTop i { height:100%; background:rgb(230,230,230); border:0.1rem solid rgba(0,0,0,0.08); border-radius:0.3rem; display:block; position:relative;}
#fixed_right .gotoTop i:hover { background:rgb(205,205,205);}
#fixed_right .gotoTop i:before { width:1.4rem; height:1.6rem; content:""; background:url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMTQiIGhlaWdodD0iMTYiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGcgc3Ryb2tlPSIjMDAwIiBzdHJva2Utd2lkdGg9IjEuMzcxIiBmaWxsPSJub25lIiBmaWxsLXJ1bGU9ImV2ZW5vZGQiPjxwYXRoIHN0cm9rZS1saW5lam9pbj0icm91bmQiIGQ9Ik0xIDcuMTc2TDcgMWw2IDYuMTc2Ii8+PHBhdGggZD0iTTcgMS4yMnYxNC4xMTgiLz48L2c+PC9zdmc+); position:absolute; top:calc(50% - 0.8rem); left:calc(50% - 0.7rem);}
#fixed_right .gotoTop.open { transform:translateY(0);}

/**公共**/
.banner { margin-bottom:5rem; position:relative;}
.banner .list { position:relative; z-index:10;}
.banner .list li { text-align:center; position:relative;}
.banner .list .img { height:auto; background-image:none;}
.banner .list .img img { position:relative; transition:all 0.8s;}
.banner .list .imgs:hover img { transform:scale(1.01);}

.main { width:120rem; min-height:20rem; position:relative; z-index:100;}
.main_left { width:25rem; display:flex; flex-direction:column; position:relative;}
.main_left_fixed { position:absolute; left:0;}
.main_right { width:90rem; display:flex; flex-direction:column; position:relative;}

.main_left .menu { background:#fcf5f8; border-bottom:0.2rem solid #da251c; border-radius:0.4rem; display:flex; flex-direction:column;}
.main_left .menu dt { height:6rem; background:#da251c; border-radius:0.4rem; color:#fff; position:relative;}
.main_left .menu dt h5 { width:100%; padding-bottom:1.6rem; text-align:center; line-height:1; font-size:1.8rem; position:absolute; top:50%; left:0; transform:translateY(-50%);}
.main_left .menu dt h5 i { width:100%; line-height:0.8rem; font-size:1.2rem; color:rgba(255,255,255,0.7); text-transform:uppercase; position:absolute; bottom:0; left:0;}
.main_left .menu dd { border-top:0.1rem solid #e3dee0; position:relative;}
.main_left .menu dd:first-of-type { border-top-color:transparent;}
.main_left .menu dd>a { padding:1.3rem 3rem; line-height:1.8rem; font-size:1.4rem; display:block; position:relative;}
.main_left .menu dd>a:before,
.main_left .menu dd>a:after { width:0; height:0; content:""; position:absolute;}
.main_left .menu dd>a:before { width:0.4rem; height:0.4rem; background:#595757; top:calc(50% - 0.2rem); left:1.5rem;}
.main_left .menu dd>a:after { width:0.6rem; height:0.6rem; border:0.1rem solid #898989; border-bottom-color:transparent !important; border-left-color:transparent !important; top:calc(50% - 0.3rem); right:1.6rem; transform:rotate(45deg);}
.main_left .menu dd:hover>a { color:#dea032;}
.main_left .menu dd:hover>a:before { background:#dea032;}
.main_left .menu dd:hover>a:after { border-color:#dea032;}
.main_left .menu dd>a.active { color:#da251c;}
.main_left .menu dd>a.active:before { background:#da251c;}
.main_left .menu dd>a.active:after { border-color:#da251c;}

.main_left .menu>dd ul { width:11rem; border-left:0.1rem solid #fff; position:absolute; top:0; left:100%; z-index:1000; display:none;}
.main_left .menu>dd ul.project { width:15rem;}
.main_left .menu>dd:hover>ul { display:block;}
.main_left .menu>dd:hover>ul>li:hover>ul { display:block;}
.main_left .menu>dd ul li { height:4.4rem; line-height:4.4rem; display:block; position:relative;}
.main_left .menu>dd ul li a { height:100%; padding:0 1rem; background:#fcf5f8; border-top:0.1rem solid #fff; text-align:center; overflow:hidden; display:-webkit-box; -webkit-box-orient:vertical; -webkit-line-clamp:1;}
.main_left .menu>dd ul li:first-of-type>a { border:0;}
/* .main_left .menu>dd>ul>li:first-of-type>a { border-radius:0 0.4rem 0 0;}
.main_left .menu>dd>ul>li:last-of-type>a { border-radius:0 0 0.4rem 0.4rem;} */
.main_left .menu>dd>ul>li:hover>a,
.main_left .menu>dd>ul>li:hover>ul>li:hover>a { background:#dea032; color:#fff;}
.main_left .menu>dd>ul li a.active { background:#da251c; color:#fff;}

.main_left .contact { margin-top:1.5rem; background:#dea032; border-radius:0.4rem; font-size:1.2rem; color:#fff; display:flex; flex-direction:column;}
.main_left .contact .tel { height:7.3rem; padding:2rem 0 2rem 5.5rem; border-bottom:0.1rem solid #eab14d; line-height:1; position:relative;}
.main_left .contact .tel.apps:before { width:3.3rem; height:3.3rem; background-position:-5rem -10rem; top:2rem; left:1.5rem;}
.main_left .contact .tel p { padding-bottom:2.2rem; font-size:1.4rem; display:flex; align-items:flex-end; position:relative;}
.main_left .contact .tel p i { margin-left:0.5rem; font-size:1.0rem; color:#fedea4; text-transform:uppercase;}
.main_left .contact .tel p span { font-size:2rem; white-space:nowrap; letter-spacing:0.2rem; position:absolute; bottom:0; left:0;}
.main_left .contact .addr { padding:1.3rem 1.5rem;}

.main_left .news { padding-bottom:1rem; margin-top:1.5rem; background:#fcf5f8; border-bottom:0.2rem solid #da251c; border-radius:0.4rem; display:flex; flex-direction:column;}
.main_left .news dt { height:6rem; margin-bottom:1rem; background:#da251c; border-radius:0.4rem; color:#fff; position:relative;}
.main_left .news dt h5 { width:100%; padding-bottom:1.6rem; text-align:center; line-height:1; font-size:1.8rem; position:absolute; top:50%; left:0; transform:translateY(-50%);}
.main_left .news dt h5 i { width:100%; line-height:0.8rem; font-size:1.2rem; color:rgba(255,255,255,0.7); text-transform:uppercase; position:absolute; bottom:0; left:0;}
.main_left .news dd { padding:0.5rem 1.5rem;}
.main_left .news dd a { padding-left:1.5rem; line-height:2rem; color:#484d51; overflow:hidden; display:-webkit-box; -webkit-box-orient:vertical; -webkit-line-clamp:1; position:relative;}
.main_left .news dd a:before { width:0.4rem; height:0.4rem; content:""; background:#595757; position:absolute; top:calc(50% - 0.2rem); left:0;}
.main_left .news dd a:hover { color:#da251c;}
.main_left .news dd a:hover:before { background:#da251c;}

.main_right .site { height:6rem; margin-bottom:3rem; background:#f3f7f8; border-top:0.2rem solid #da251c; border-radius:0.4rem; display:flex; align-items:center; justify-content:space-between;}
.main_right .site h5 { padding-left:4rem; font-size:1.6rem; color:#da251c; position:relative;}
.main_right .site h5.apps:before { width:1.6rem; height:1.6rem; background-position:-3rem -4rem; top:calc(50% - 0.8rem); left:1.5rem;}
.main_right .site h6 { margin-left:1.5rem; display:flex; align-items:center;}
.main_right .site h6 i { padding-right:0.5rem; color:#f00;}
.main_right .site li { margin-right:1.5rem; font-size:1.2rem; color:#b5b5b6;}
.main_right .site li i { padding:0 0.8rem; font-family:"SimSun";}
.main_right .site li a { height:100%; color:#9fa0a0; position:relative;}
.main_right .site li a:hover { color:#787878;}
.main_right .site li a.active { color:#787878;}
.main_right .site li a.apps { padding-left:2.7rem;}
.main_right .site li a.apps:before { width:2rem; height:1.6rem; background-position:0 -4rem; top:calc(50% - 0.8rem); left:0; opacity:0.8;}
.main_right .site li a.apps:hover { color:#9fa0a0;}

/**列表**/
#list { display:flex; flex-direction:column; position:relative; z-index:20;}

#list .pages { height:5.4rem; padding:1.2rem 10rem 1.2rem 1rem; margin-top:3rem; background:#f3f7f8; border-radius:0.3rem; display:flex; justify-content:right; position:relative; z-index:100;}
#list .pages>a { padding:0 1.2rem; margin-left:1rem; background:#fff; border:0.1rem solid #c9caca; border-radius:0.3rem; font-size:1.2rem; display:flex; align-items:center;}
#list .pages>a[href]:hover { border-color:#da251c; color:#da251c;}
#list .pages>.now { padding:0 0.6rem; background:rgb(245,245,245); border-color:#da251c; color:#da251c;}
#list .pages>.now span { margin:0 0.2rem;}
#list .pages>.tongji { padding:0; background:none; border-color:transparent; color:#3e3a39; position:absolute; top:50%; left:0; transform:translateY(-50%);}
#list .pages>.tongji span { margin-left:1rem;}
#list .pages>.tongji span:first-child { margin:0;}
#list .pages>.tongji span:first-child i { padding:0 0.1rem;}
#list .pages>.none { border-color:#ccc; color:#ccc; cursor:no-drop;}
#list .pages>.none[href]:hover { background:#fff; border-color:#ccc; color:#ccc;}

#list .pages .openSelect { width:7.5rem; height:3rem; font-size:1.2rem; color:#3e3a39; position:absolute; top:calc(50% - 1.5rem); right:1rem;}
#list .pages .openSelect em { background:#fff;}
#list .pages .openSelect em.value { border-color:#c8cfd2; border-radius:0.3rem;}
#list .pages .openSelect em.value:after { border-top-color:#ccc;}
#list .pages .openSelect dl { max-height:calc(2.8rem * 6 + 0.2rem); border-color:#da251c; border-radius:0.4rem 0.4rem 0 0; bottom:calc(100% + 0.2rem);}
#list .pages .openSelect dl dd { height:2.8rem; border-top-color:#ddd;}
#list .pages .openSelect dl dd a:hover { background:#fff; color:#da251c;}
#list .pages .openSelect dl dd a.active { background:rgba(0,0,0,0.08); color:#da251c;}
#list .pages .openSelect.open em.value { border-color:#da251c;}
#list .pages .openSelect.open em.value:after { border-top-color:#da251c;}

#list .list_photo { margin:-1.5rem -1.5rem 0 0; display:flex; flex-wrap:wrap;}
#list .list_photo li { width:calc(100% / 3 - 1.5rem); margin:1.5rem 1.5rem 0 0; border-bottom:0.1rem solid #d2cdcf;}
#list .list_photo li a { display:flex; flex-direction:column;}
#list .list_photo li .pic { position:relative;}
#list .list_photo li .pic .img { width:100%; height:100%; position:absolute; top:0; left:0;}
#list .list_photo li h3 { margin:1.5rem 0; text-align:center; line-height:1; font-size:1.4rem; white-space:normal; overflow:hidden; display:-webkit-box; -webkit-box-orient:vertical; -webkit-line-clamp:1;}
#list .list_photo li:hover { border-bottom-color:#da251c;}
#list .list_photo li:hover .img img { transform:scale(1.05);}
#list .list_photo li:hover h3 { color:#da251c;}

#list .list_photo.list_project li { background:#e3eaef; border:0; border-radius:0.4rem;}
#list .list_photo.list_project li .pic { margin:0.2rem 0.2rem 0; border:0.5rem solid #fff; border-radius:0.4rem;}
#list .list_photo.list_project li:hover { background:#da251c;}
#list .list_photo.list_project li:hover .img img { transform:scale(1);}
#list .list_photo.list_project li:hover h3 { color:#fff;}

#list .list_photo.list_staff { margin-top:3rem;}
#list .list_photo.list_staff:nth-of-type(2) { margin-top:0;}
#list .list_photo.list_staff li { width:calc(100% / 5 - 1.5rem);}
#list .list_photo.list_staff li h3 { font-size:1.2rem;}
#list .list_photo.list_staff li:hover .img img { transform:scale(1);}
#list .list_photo.list_staff li.sort { width:calc(100% / 1 - 1.5rem); height:4.4rem; padding-left:1.5rem; margin-top:0; background:#f5f5f5; border:0; border-radius:0.4rem 0.4rem 0 0; font-size:1.6rem; color:#da251c; display:flex; align-items:center;}

#list .list_news { margin-top:-1.5rem; display:flex; flex-direction:column;}
#list .list_news li { height:14.2rem; margin-top:1.5rem; border:0.1rem solid #e3dee0; border-radius:0.4rem;}
#list .list_news li a { padding:1rem 2rem 1rem 21rem; color:#898989; display:flex; flex-direction:column; position:relative;}
#list .list_news li .img { width:18rem; height:12rem; border-radius:0.3rem; position:absolute; top:1rem; left:1rem;}
#list .list_news li h3 { margin:1.3rem 0 -0.2rem; line-height:2rem; font-size:1.6rem; color:#000; white-space:normal; overflow:hidden; display:-webkit-box; -webkit-box-orient:vertical; -webkit-line-clamp:1;}
#list .list_news li .date { margin:1.5rem 0; line-height:1; font-size:1.2rem; display:flex;}
#list .list_news li .date span { padding-left:2.1rem; position:relative;}
#list .list_news li .date span:before { width:0.1rem; height:1.2rem; content:""; background:#e3dee0; position:absolute; top:calc(50% - 0.6rem); left:1rem;}
#list .list_news li .date span:first-of-type { padding:0;}
#list .list_news li .date span:first-of-type:before { display:none;}
#list .list_news li .text { height:4rem; margin:-0.4rem 0; line-height:2rem; font-size:1.2rem; white-space:normal; overflow:hidden; display:-webkit-box; -webkit-box-orient:vertical; -webkit-line-clamp:2;}
#list .list_news li:hover { background:#da251c; border-color:#da251c;}
#list .list_news li:hover a { color:rgba(255,255,255,0.9);}
#list .list_news li:hover h3 { color:#fff;}
#list .list_news li:hover .imgs img { transform:scale(1.08);}

#list .list_xinxi { margin-top:-2.5rem; display:flex; flex-direction:column;}
#list .list_xinxi li { padding-bottom:2.5rem; margin-top:2.5rem; border-bottom:0.1rem dotted #c9caca;}
#list .list_xinxi li a { color:#898989; display:flex; flex-direction:column;}
#list .list_xinxi li h3 { margin:-0.2rem 0; line-height:2rem; font-size:1.6rem; color:#000;}
#list .list_xinxi li .date { margin:1.5rem 0; line-height:1; font-size:1.2rem; display:flex;}
#list .list_xinxi li .date span { padding-left:2.1rem; position:relative;}
#list .list_xinxi li .date span:before { width:0.1rem; height:1.2rem; content:""; background:#e3dee0; position:absolute; top:calc(50% - 0.6rem); left:1rem;}
#list .list_xinxi li .date span:first-of-type { padding:0;}
#list .list_xinxi li .date span:first-of-type:before { display:none;}
#list .list_xinxi li .text { height:4rem; margin:-0.4rem 0; line-height:2rem; font-size:1.2rem; white-space:normal; overflow:hidden; display:-webkit-box; -webkit-box-orient:vertical; -webkit-line-clamp:2;}
#list .list_xinxi li:hover h3 { color:#da251c;}

#list .list_download { border-top:0.1rem dotted #ddd; display:flex; flex-direction:column;}
#list .list_download li { height:4.6rem; border-bottom:0.1rem dotted #ddd; line-height:4.6rem; font-size:12px; color:#898989; position:relative;}
#list .list_download li h3 { padding-left:1.5rem; font-size:1.2rem; color:#3e3a39; display:inline-block; position:relative;}
#list .list_download li h3:before { width:0.4rem; height:0.4rem; content:""; background:#595757; border-radius:100%; position:absolute; top:calc(50% - 0.2rem); left:0;}
#list .list_download li .author { width:11rem; position:absolute; top:0; right:25rem;}
#list .list_download li .date { width:17rem; position:absolute; top:0; right:8rem;}
#list .list_download li .down { padding:0 1rem 0 2rem; line-height:4rem; position:absolute; top:calc(50% - 2rem); right:0;}
#list .list_download li .down.apps:before { width:1.4rem; height:1.4rem; background-position:-9rem -12rem; top:calc(50% - 0.7rem); left:0; transition:all 0.3s;}
#list .list_download li .down:hover { color:#da251c;}
#list .list_download li .down.apps:hover:before { background-position:-9rem -10rem;}

#list .list_zhaopin { margin-top:-2rem; display:flex; flex-direction:column;}
#list .list_zhaopin li { margin-top:2rem; border:0.1rem solid #e3dee0; border-top:0.2rem solid #c9c0c4; border-radius:0.4rem; display:flex; flex-direction:column;}
#list .list_zhaopin li .info { height:5rem; background:#fcf5f8; border-bottom:0.1rem solid #e3dee0; line-height:5rem; font-size:1.2rem; color:#898989; position:relative;}
#list .list_zhaopin li .info i { color:#595757;}
#list .list_zhaopin li .info .zhiwei { padding-left:1.5rem; font-size:1.4rem; display:inline-block;}
#list .list_zhaopin li .info .zhiwei a { display:inline-block;}
#list .list_zhaopin li .info .count { width:12.5rem; padding-left:1.5rem; border-left:0.1rem dotted #e3dee0; position:absolute; top:0; right:15rem;}
#list .list_zhaopin li .info .date { width:15rem; border-left:0.1rem dotted #e3dee0; text-align:center; position:absolute; top:0; right:0;}
#list .list_zhaopin li .text { padding:1.5rem; font-size:1.2rem;}
#list .list_zhaopin li .info .zhiwei a:hover { color:#da251c;}

#list .form_complaint { padding:1rem 3rem 2.5rem; background:#f3f5f6; border-radius:0.4rem; display:flex; flex-direction:column; position:relative;}
#list .form_complaint li { height:5rem; margin-top:2rem; display:flex; align-items:center; position:relative;}
#list .form_complaint li .apps:before { width:2rem; height:1.6rem; top:calc(50% - 0.8rem); left:1.5rem; z-index:10;}
#list .form_complaint li .user.apps:before { background-position:0 -6rem;}
#list .form_complaint li .tel.apps:before { background-position:-2rem -6rem;}
#list .form_complaint li .code.apps:before { background-position:0 -6rem;}
#list .form_complaint li input,
#list .form_complaint li textarea,
#list .form_complaint li select { width:100%; height:100%; background-color:#fff; border:0.1rem solid #b5b5b5; border-radius:0.4rem;}
#list .form_complaint li input { text-indent:4.2rem;}
#list .form_complaint li textarea { padding:1rem 1.3rem;}
#list .form_complaint li input:focus,
#list .form_complaint li textarea:focus { border-color:#da251c;}
#list .form_complaint li .input { width:calc(100% / 2 - 1rem); height:100%; display:flex; align-items:center; position:relative;}
#list .form_complaint li .tip { margin-left:2rem; color:#9fa0a0;}
#list .form_complaint li.base { display:flex; justify-content:space-between;}
#list .form_complaint li.base .code input { width:13rem; text-indent:1.5rem;}
#list .form_complaint li.base .sort select { width:13rem; text-indent:1rem; color:#898989;;}
#list .form_complaint li.max .input { width:auto;}
#list .form_complaint li.max select { width:13rem; margin-left:2rem; text-indent:1rem; color:#898989;}
#list .form_complaint li.max select:first-of-type { margin:0;}
#list .form_complaint li.max .form_area2 { display:none;}
#list .form_complaint li.max .form_area2 option { display:none;}
#list .form_complaint li.detail { height:10rem; background:#fff;}
#list .form_complaint li.submit { height:4.6rem; justify-content:flex-end;}
#list .form_complaint li.submit .form_submit { width:13rem; height:100%; background:#da251c; border:0; border-radius:0.4rem; font-size:1.6rem; color:#fff; display:flex; align-items:center; justify-content:center;}
#list .form_complaint li.submit .form_submit:hover { background:#dea032;}
#list .form_complaint li.submit .form_submit .apps { padding-left:2.8rem; display:inline-block; position:relative;}
#list .form_complaint li.submit .form_submit .apps:before { width:1.6rem; height:1.6rem; background-position:0 -8rem; top:calc(50% - 0.8rem); left:0;}
#list .form_complaint li.loading { width:100%; height:100%; margin:0; background-color:rgba(0,0,0,0.1); border:0; position:absolute; top:0; left:0; z-index:30; display:none;}

#list .list_complaint { margin-top:2.5rem; border-bottom:0.1rem solid #d9e0e8; display:flex; flex-direction:column;}
#list .list_complaint dl { border-top:0.1rem solid #d9e0e8; display:flex; flex-direction:column;}
#list .list_complaint dt { margin-top:1.5rem; font-size:1.4rem; color:#42515a; display:flex; align-items:center; justify-content:space-between;}
#list .list_complaint dt span:nth-of-type(2) { font-size:1.2rem; color:#939598;}
#list .list_complaint dd { padding:1rem 0 1rem 4rem; font-size:1.2rem; position:relative;}
#list .list_complaint dd span { color:#898989; position:absolute; top:1rem; left:0;}
#list .list_complaint dd.reply { border-top:0.1rem dotted #d3d3d3;}
#list .list_complaint dd.reply span { color:#da251c;}

#list .search_news { margin-top:-2.5rem; display:flex; flex-direction:column; position:relative;}
#list .search_news li { border-bottom:0.1rem dotted #c9caca; line-height:0.2rem; font-size:1.2rem;}
#list .search_news li a { padding:2.5rem 0; display:block;}
#list .search_news li h3 { margin:-0.2rem 0; line-height:2.2rem; font-size:1.6rem; color:#000;}
#list .search_news li .img { float:left; width:12rem; height:8rem; margin:1.8rem 1.5rem 0 0; border-radius:0.4rem;}
#list .search_news li .text { max-height:4rem; margin:2rem 0; line-height:2rem; font-size:1.2rem; color:#898989; overflow:hidden; display:-webkit-box; -webkit-box-orient:vertical; -webkit-line-clamp:2;}
#list .search_news li .date { line-height:1; color:#777; display:flex;}
#list .search_news li .date span { height:100%; padding-left:1.1rem; margin-left:1.2rem; border-left:0.1rem solid #bababa; display:inline-block;}
#list .search_news li .date span:first-of-type { padding:0; margin:0; border:0;}
#list .search_news li:hover h3 { color:#da251c;}
#list .search_news li:hover .imgs img { transform:scale(1.05);}

/**详情**/
#detail { display:flex; flex-direction:column; position:relative; z-index:20;}

#detail article { margin:-0.5rem 0; line-height:2.4rem; font-size:1.4rem; overflow:hidden; word-wrap:break-word; position:relative;}
#detail article * { position:relative; z-index:10;}
#detail article img { max-width:100% !important; height:auto !important;}
#detail article video { max-width:100% !important; height:auto !important;}
#detail article iframe { max-width:calc(100% - 0.2rem); border:0.1rem solid #ccc;}
#detail article table { max-width:100%;}
#detail article table.noBorder:first-of-type { margin-top:0.5rem;}
#detail article table.none { border:0;}
#detail article table.none:first-of-type { margin-top:0.5rem;}
#detail article table.none td { padding:0; vertical-align:top; border:0;}
#detail article p:first-of-type img,
#detail article p:first-of-type video,
#detail article p:first-of-type iframe { margin-top:0.5rem;}
#detail article p:first-of-type img[style] { margin-top:0;}
#detail article p:last-of-type img,
#detail article p:last-of-type video,
#detail article p:last-of-type iframe { margin-bottom:0.5rem;}

#detail article.zhaopin { padding:1.5rem; margin:0; border:0.1rem solid #ddd; border-top:0; border-radius:0 0 0.4rem 0.4rem;}

#detail .pages { padding-top:3rem; margin:3rem -2rem 0 0; display:flex; position:relative;}
#detail .pages:before { width:calc(100% - 2rem); height:0.1rem; content:""; background:#ddd; position:absolute; top:0; left:0;}
#detail .pages li { width:calc(50% - 2rem); margin-right:2rem; height:5rem;}
#detail .pages li a { height:100%; padding-right:1.5rem; border:0.1rem solid #3e3a39; border-radius:0.4rem; line-height:4.8rem; overflow:hidden; display:-webkit-box; -webkit-box-orient:vertical; -webkit-line-clamp:1;}
#detail .pages li a i { padding:0 1.5rem; margin-right:1.6rem; color:#595757; display:inline-block; position:relative;}
#detail .pages li a i:after { width:0.1rem; height:1.4rem; content:""; background:#ddd; position:absolute; top:calc(50% - 0.7rem); right:-0.1rem;}
#detail .pages li a:hover { border-color:#da251c;}
#detail .pages li a.none { border-color:#ddd; color:#595757;}
#detail .pages li a.none:hover { border-color:#ddd;}

#detail .view_menu { height:5rem; margin:0 -0.5rem 3rem 0; display:flex;}
#detail .view_menu li { margin-right:0.5rem; font-size:1.6rem; flex:1;}
#detail .view_menu li a { height:100%; background:#dea032; border-radius:0.3rem; color:#fff; display:flex; align-items:center; justify-content:center; position:relative;}
#detail .view_menu li a:after { width:0; height:0; content:""; border:0.6rem solid transparent; border-top-color:#da251c; border-bottom:0; position:absolute; top:100%; left:calc(50% - 0.6rem); display:none;}
#detail .view_menu li a:hover,
#detail .view_menu li a.active { background:#da251c;}
#detail .view_menu li a.active:after { display:block;}

#detail .view_news_title { margin-bottom:3rem; display:flex; flex-direction:column;}
#detail .view_news_title h1 { margin:-0.5rem 0; text-align:center; line-height:3rem; font-size:2rem; color:#3e3a39;}
#detail .view_news_title .info { margin-top:2rem; background:#fcf5f8; border-radius:0.4rem; line-height:3.8rem; font-size:1.2rem; color:#9fa0a0; display:flex; align-items:center; justify-content:center;}
#detail .view_news_title .info span { padding-left:3.1rem; position:relative;}
#detail .view_news_title .info span:before { width:0.1rem; height:1.2rem; content:""; background:#ddd;; position:absolute; top:calc(50% - 0.6rem); left:1.5rem;}
#detail .view_news_title .info span:first-of-type { padding:0;}
#detail .view_news_title .info span:first-of-type:before { display:none;}

#detail .view_photo_title { padding-bottom:2rem; margin-bottom:3rem; border-bottom:0.1rem solid #eee; position:relative;}
#detail .view_photo_title h1 { margin:-0.5rem 0; text-align:center; line-height:3rem; font-size:2rem; color:#3e3a39;}

#detail .view_photo_image { margin-bottom:3rem; text-align:center;}
#detail .view_photo_image img { max-width:100%;}

#detail .view_staff { min-height:51rem; padding-left:37rem; display:flex; flex-direction:column; position:relative;}
#detail .view_staff .view_photo_title h1 { text-align:justify;}
#detail .view_staff .view_photo_image { width:34rem; padding-bottom:6rem; margin:0; position:absolute; top:0; left:0;}
#detail .view_staff .view_photo_image img { width:100%;}
#detail .view_staff .view_photo_image a { height:4rem; padding:0 2.5rem; border:0.1rem solid #595757; border-radius:0.4rem; display:flex; align-items:center; position:absolute; bottom:0;}
#detail .view_staff .view_photo_image a:hover { border-color:#da251c;}
#detail .view_staff .view_photo_image .prev { right:calc(50% + 1rem);}
#detail .view_staff .view_photo_image .next { left:calc(50% + 1rem);}
#detail .view_staff .view_photo_image a.none { border-color:#9fa0a0; color:#9fa0a0;}
#detail .view_staff .view_photo_image a.none:hover { border-color:#9fa0a0;}

#detail .view_zhaopin { border:0.1rem solid #ddd; border-top:0.2rem solid #7d8588; border-bottom:0; border-radius:0.4rem 0.4rem 0 0; position:relative;}
#detail .view_zhaopin li { height:5rem; border-bottom:0.1rem solid #eee; line-height:5rem; font-size:1.2rem; color:#898989; position:relative;}
#detail .view_zhaopin li p { padding-left:1.5rem; border-left:0.1rem solid #eee; display:flex; align-items:center; position:absolute; top:0;}
#detail .view_zhaopin li i { color:#595757;}
#detail .view_zhaopin .zhiwei { border:0;}
#detail .view_zhaopin .zhiwei i { font-size:1.4rem;}
#detail .view_zhaopin .count { width:16rem; right:16rem;}
#detail .view_zhaopin .sex { width:16rem; right:0;}
#detail .view_zhaopin .bumen { border:0;}
#detail .view_zhaopin .addr { width:27rem; right:32rem;}
#detail .view_zhaopin .date { width:16rem; right:16rem;}
#detail .view_zhaopin .edate { width:16rem; right:0;}
